@charset "utf-8";
html,
html * {
    padding: 10;
    box-sizing: border-box;
    font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
   
}

header {
	padding: 10px;
}
footer {
	padding: 20px 30px;
	background-color: #F4EEEE;
}
body p img {
    border: medium double #5D9731;
    clear: none;
    vertical-align: middle;
    align-content: center;
    align-items: center;
    align-self: center;
	
	font-size:1rem;
}
.style-logo {
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.style-navagation ul {
	list-style-type: none;
}
.style-navagation ul li a {
	text-decoration: none;
	color: #000000; 
	text-align: center;
	display: block;
	text-transform: uppercase;
	padding: 8px;
	
		
}
.info-box-purple {
	background-color: #6633cc;
	color: #FFFFFF;
	padding: 30px 20px 60px;
	text-align: center;
}
.info-box-orange {
    background-color: #cc6633;
    color: #FFFFFF;
    padding: 30px 20px 60px;
    text-align: center;
}
.info-box-green {
    background-color: #33cc66;
    color: #FDF6F6;
    padding: 30px 20px 60px;
    text-align: center;
}

.info-box-white {
    background-color: #FFFFFF;
    color: #000000;
    padding: 30px 20px 60px;
    font-size-adjust: none;
}
.row:before, .row:after {
	content: "";
	display: table;
}

.row:after {
	clear: both;
}
.button {
    margin: 100px;
    border: 2px  #FFFFFF solid;
    padding: 8px 10px;
    border-radius: 40px;
    color: #FFFFFF;
    text-decoration: none;
   
}
.h3_space_below {
	padding-bottom: 20px;
}

.footer-text {
	font-size: 20px;
	margin-bottom: 20px;
}
.col .info-box-purple h3 {
    padding-top: 10px;
}
.col .info-box-white h1 {
    margin-top: 50px;

}
.col .info-box-white h3 {
    top: 25px;
}
body p {
    font-size: 1.5rem;
}
.col li {
    font-size: 1.5rem;

}

/*iPhone Portrait View - testing

@media (min-width: 414px){

	.style-navagation ul li {
		display: inline-block;
	}

	.style-navagation ul{
		text-align: center;
	}
	body p {
    font-size: 1rem;
}
.col li {
    font-size: 1rem;

}

---------------------- */




/*Tablet View */

@media (min-width: 768px){

	.style-navagation ul li {
		display: inline-block;
	}

	.style-navagation ul{
		text-align: center;
	}
	
}

/*-------------------------*/

/*Desktop View*/

@media (min-width: 1024px){
	
	.style-logo{
		float: left;
	}
	
	.style-navagation{
		float: right;
	}
	
}
.padding {
}

@media (orientation:portrait){
font-size {
    font-size: 2rem;
}
.button {
    margin: 25px;
    border: 2px  #FFFFFF solid;
    padding: 8px 10px;
    border-radius: 40px;
    color: #FFFFFF;
    text-decoration: none;
    font-size: 1rem;
   
}
.col .info-box-white table {
    font-size: 1rem;
}
/*-----------------------------*/
	
	
/* ----------- iPhone 6, 6S, 7 and 8 ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 

}

/* Portrait */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) { 

}

/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 

}

/* ----------- iPhone 6+, 7+ and 8+ ----------- */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 300px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3) { 

}

/* Portrait */
@media only screen 
  and (min-device-width: 300px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: portrait) { 

}

/* Landscape 
@media only screen <header>
			<div class="row">
			<div class="col">	
			<a href="index.html"><img class="style-logo" src="images/CMLogoP718C_NoFeather.gif" alt="Logo"></a>
			<nav class="style-navagation">
			<ul>
				<li>Cherokee</li>
				<li>McGhee</li>
				<li>Publishing</li>
			
				</ul>
			</nav>
			</div>
			</div>
	</header><body>
  and (min-device-width: 300px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3)
  and (orientation: landscape) { 

}
*/

}
